In order to use Lyra with Windows Media Player and other Windows sound apps, you must install drivers version 1.03 or higher.

Please also ensure that you have firmware 1.03 or later installed.